<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>TrocaLivros</title>
        <link rel="stylesheet" href="css/styleLogin.css">
        <script defer src="js/scriptLogin.js"></script>
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">


    </head>
    <body>
        <main> 
            <div class="container">
                <div class="logo"><h1><span><i class="fas fa-book-open"></i></span> Troca<span class="Book">Book</span></h1></div>
                <div class="login">
                    <input type="text" placeholder="Login" name="login">
                    <input type="password" placeholder="Password" name="pass">
                </div>
                <div class="loginButton"><button id="button">Entrar</button> </div>
            </div>
        </main> 
    </body>
</html>